ignite-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From vkulichenko <valentin.kuliche...@gmail.com>
Subject Re: ignite-spring conflict
Date Wed, 09 Nov 2016 22:04:25 GMT
What version of Spring do you use? Ignite depends on 4.1.0 and if they are
different, then this can be the reason for such behavior.


View this message in context: http://apache-ignite-users.70518.x6.nabble.com/ignite-spring-conflict-tp8837p8850.html
Sent from the Apache Ignite Users mailing list archive at Nabble.com.

View raw message